@charset "utf-8"; /* 〠 */

/*----------------------------------------------*/
/* single-media CSS [SP]
/*----------------------------------------------*/

/*---- MAIN ----*/
.sub-main-common {
	height: 140px;
	background-image: url(../img/common/common_sub_main.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

/*---- MEDIA ----*/
.mediabox {
x	max-width: 800px;
x	margin: 0px auto;
}

.media-title {
	margin-bottom: 10px;
	
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
}

.media-date {
	margin-bottom: 10px;
}

.media-text {
	margin-bottom: 20px;
}

.mediabackbox {
x	max-width: 800px;
x	margin: 0px auto;
}

.media-col3box {
	width: 100%;
	margin-bottom: 20px;
}

.media-col3-img {
	overflow: hidden;
}

.media-col3-img img {
	float: none !important;
	width: 100% !important;
	margin: 0 1% 10px !important;
}
